---
id: has-body-text
title: HasBodyText
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type HasBodyText {
  collection: BodyTextCollection!
  position: Int!
  bodyText: BodyText!
}
```

### Fields

#### `collection` ([`BodyTextCollection!`](/docs/api/objects/body-text-collection))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `bodyText` ([`BodyText!`](/docs/api/objects/body-text))
